Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Nov 2021 08:29:03 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation alvi                    Bot:  Hi again! Bot:  Please enter your name Customer:  alvi Bot:  Hi Alvi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6363971512 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565788290            12:09 PM, 05th Nov                   mayar                   Hi Alvi,Good afternoon,Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:11 PM, 05th Nov                     alvi                    Hii           12:11 PM, 05th Nov                     alvi                    I 2ant to schedule  my delivery           12:12 PM, 05th Nov                     alvi                    Want           12:12 PM, 05th Nov                     alvi                    I think today it is out for delivery           12:12 PM, 05th Nov                     alvi                    I want you to deliver  on sunday           12:12 PM, 05th Nov                     alvi                    6363971512 thus is my order no           12:14 PM, 05th Nov                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:14 PM, 05th Nov                     alvi                    Ok           12:14 PM, 05th Nov                   mayar                   Could you please confirm is this your correct phone number 966565788290?           12:15 PM, 05th Nov                     alvi                    Yyes           12:15 PM, 05th Nov                   mayar                   Could you please share your suitable date and time for the delivery so that I can assist you further?           12:16 PM, 05th Nov                     alvi                    Yes date 7 November  2021           12:16 PM, 05th Nov                     alvi                    And time between 8 to 4           12:17 PM, 05th Nov                     alvi                    N sorry  time 10 to 5           12:17 PM, 05th Nov                     alvi                    ?           12:18 PM, 05th Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:21 PM, 05th Nov                     alvi                    Ok           12:21 PM, 05th Nov                     alvi                    Do i have to do something?           12:22 PM, 05th Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           12:26 PM, 05th Nov                   mayar                   You will be contacted soon enough           12:26 PM, 05th Nov                   mayar                   Is there anything else i can help you with           12:26 PM, 05th Nov                     alvi                    Ok           12:27 PM, 05th Nov                     alvi                    No thank u           12:27 PM, 05th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:28 PM, 05th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3318322